/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.cache a { font-size: 14px; color:#000000; text-decoration:none; }
.cache a:hover { font-size: 14px; color:#000000; text-decoration:none; }
.cache a:visited { font-size: 14px; color:#000000; text-decoration:none; }

